.card-campaign-matching {
  .overlay-box {
    position: absolute;
    border: none;
    padding: 7px 18px;
    border-radius: 17px;
    top: 10px;
    left: 10px;
    background: #0000008f;
    i {
      color: #48bafd !important;
    }
    span {
      color: #fff;
    }
  }
}
.box-scroll {
  overflow-y: hidden !important;
}
